## python3-colcon-notification 0.2.13

=== debian/changelog ===
python3-colcon-notification (0.2.13-1) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.9.0

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 15 Apr 2020 15:50:22 -0700
