## python3-colcon-notification 0.2.15

=== debian/changelog ===
python3-colcon-notification (0.2.15-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 20 Dec 2022 19:42:43 +0000
