=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Maintainer: Dirk Thomas <web@dirk-thomas.net>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9), python3-setuptools (>= 53.1.0)
+Standards-Version: 3.9.6
+Homepage: https://colcon.readthedocs.io
 X-Python3-Version: >= 3.5
-
-
-
-
 
 Package: python3-colcon-notification
 Architecture: all
