=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Tue, 20 Dec 2022 19:42:43 +0000
export PYBUILD_NAME=python3-colcon-notification
#exports specified using stdeb Setup-Env-Vars:
export BUILD_DEBIAN_PACKAGE=1

%:
	dh $@ --with python3 --buildsystem=pybuild
