=== debian/watch ===
# please also check http://pypi.debian.net/colcon-notification/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/colcon-notification/colcon-notification-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
