## python3-colcon-notification 0.3.0

=== debian/changelog ===
python3-colcon-notification (0.3.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 13 Mar 2024 19:22:02 +0000
